.popular-section-wrapper {
    width: 100%;
    background-color: #fff;
    height: 550px;
    padding: 53px 80px;
    .popular-section {
        width: 1117px;
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        .popular-section__text {
            width: 50%;
            height: 100%;
            .homepage__titr {
               @include homeTitr();
                .pink-text {
                    color: #ec0c6d;
                }
            }
            .homepage__description {
                @include homeDescription();
               
            }
            .popular-section__logos {
                margin: 0;
                padding: 0;
                list-style-type: none;
                display: flex;
                justify-content: space-between;
                flex-wrap: wrap;
                width: 545px;
            }
        }
        .popular-section__dish {
            width: 50%;
            height: 100%;
            display: flex;
            justify-content: flex-end;
            align-items: center;
        }
    }
}


@media screen and  (min-width: 1000px) and (max-width: 1399px) 
{
    .popular-section {
        width: 990px;
    }
    .spoon, .fork {
        height: 240px;
    }
    .dish {
        width: 300px;
    }
    .popular-section-wrapper {
        padding: 53px 10px;
    }
}
@media screen and (max-width: 1399px) and (min-width: 1000px)
{
    .popular-section-wrapper {
        height: 480px;
    }
}

